Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (30)

linux-headers-3.16.0-4-common

Hashes
Common header files for Linux 3.16.0-4 This package provides the architecture-specific common kernel header files for Linux kernel version 3.16.0-4, generally used for building out-of-tree kernel modules. To obtain a complete set of headers you also need to install the linux-headers-3.16.0-4-(flavour) package, matching the flavour of the kernel you intend the build for.
  • SHA256: 6c8d62b1b08c1ba31bb1d9c1a634da7e7cdca889cd0ee3e02a42c549f3a82e16
  • SHA1: 20bd1302e28a1c79c083d31893680bf3dfc6c67e
  • MD5: 83d0cbb74e4d639c0efeaffaed3f927f
Information
  • Version: 3.16.51-3
  • Filename: linux-headers-3.16.0-4-common_3.16.51-3_amd64.deb
  • Size: 22030
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • URL: https://www.kernel.org/
  • Owner: Debian Kernel Team <debian-kernel@lists.debian.org>

Vulnerabilities

NameRiskSourceFixed
CVE-2017-575456DSA
DSA-4082-1
CVE-2017-882478DSA
DSA-4082-1
CVE-2017-1586878DSA
DSA-4082-1
CVE-2017-1653872DSA
DSA-4082-1
CVE-2017-1693978DSA
DSA-4082-1
CVE-2017-1744878DSA
DSA-4082-1
CVE-2017-1744947DSA
DSA-4082-1
CVE-2017-1745078DSA
DSA-4082-1
CVE-2017-1755872DSA
DSA-4082-1
CVE-2017-1774165DSA
DSA-4082-1
CVE-2017-1780578DSA
DSA-4082-1
CVE-2017-1780678DSA
DSA-4082-1
CVE-2017-1780733DSA
DSA-4082-1
CVE-2017-100040774DSA
DSA-4082-1
CVE-2017-100041075DSA
DSA-4082-1
CVE-2017-575456DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-882478DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1586878DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1653872DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1693978DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1744878DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1744947DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1745078DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1755872DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1774165DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1780578DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1780678DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-1780733DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-100040774DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1
CVE-2017-100041075DSA
DSA-4082-1
linux-source-3.16
3.16.51-3+deb8u1

Raw Object

{
  "sha256": "6c8d62b1b08c1ba31bb1d9c1a634da7e7cdca889cd0ee3e02a42c549f3a82e16",
  "sha1": "20bd1302e28a1c79c083d31893680bf3dfc6c67e",
  "md5": "83d0cbb74e4d639c0efeaffaed3f927f",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-headers-3.16.0-4-common",
  "filename": "linux-headers-3.16.0-4-common_3.16.51-3_amd64.deb",
  "size": 22030,
  "description": "Common header files for Linux 3.16.0-4\nThis package provides the architecture-specific common kernel header files\nfor Linux kernel version 3.16.0-4, generally used for building out-of-tree\nkernel modules.  To obtain a complete set of headers you also need to\ninstall the linux-headers-3.16.0-4-(flavour) package, matching the flavour\nof the kernel you intend the build for.",
  "url": "https://www.kernel.org/",
  "version": "3.16.51-3",
  "source": "linux",
  "owner": "Debian Kernel Team <debian-kernel@lists.debian.org>",
  "dependencies": null,
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2017-5754",
      "risk": 56,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:20:43+00:00",
      "updated_at": "2021-03-07T13:20:43+00:00"
    },
    {
      "name": "CVE-2017-8824",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:20:47+00:00",
      "updated_at": "2021-03-07T13:20:47+00:00"
    },
    {
      "name": "CVE-2017-15868",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:20:51+00:00",
      "updated_at": "2021-03-07T13:20:51+00:00"
    },
    {
      "name": "CVE-2017-16538",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:20:54+00:00",
      "updated_at": "2021-03-07T13:20:54+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:20:57+00:00",
      "updated_at": "2021-03-07T13:20:57+00:00"
    },
    {
      "name": "CVE-2017-17448",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:01+00:00",
      "updated_at": "2021-03-07T13:21:01+00:00"
    },
    {
      "name": "CVE-2017-17449",
      "risk": 47,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:05+00:00",
      "updated_at": "2021-03-07T13:21:05+00:00"
    },
    {
      "name": "CVE-2017-17450",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:09+00:00",
      "updated_at": "2021-03-07T13:21:09+00:00"
    },
    {
      "name": "CVE-2017-17558",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:13+00:00",
      "updated_at": "2021-03-07T13:21:13+00:00"
    },
    {
      "name": "CVE-2017-17741",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:16+00:00",
      "updated_at": "2021-03-07T13:21:16+00:00"
    },
    {
      "name": "CVE-2017-17805",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:20+00:00",
      "updated_at": "2021-03-07T13:21:20+00:00"
    },
    {
      "name": "CVE-2017-17806",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:24+00:00",
      "updated_at": "2021-03-07T13:21:24+00:00"
    },
    {
      "name": "CVE-2017-17807",
      "risk": 33,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:28+00:00",
      "updated_at": "2021-03-07T13:21:28+00:00"
    },
    {
      "name": "CVE-2017-1000407",
      "risk": 74,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:30+00:00",
      "updated_at": "2021-03-07T13:21:30+00:00"
    },
    {
      "name": "CVE-2017-1000410",
      "risk": 75,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": null,
      "created_at": "2021-03-07T13:21:35+00:00",
      "updated_at": "2021-03-07T13:21:35+00:00"
    },
    {
      "name": "CVE-2017-5754",
      "risk": 56,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:12:59+00:00",
      "updated_at": "2021-03-08T10:12:59+00:00"
    },
    {
      "name": "CVE-2017-8824",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:12:59+00:00",
      "updated_at": "2021-03-08T10:12:59+00:00"
    },
    {
      "name": "CVE-2017-15868",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:12:59+00:00",
      "updated_at": "2021-03-08T10:12:59+00:00"
    },
    {
      "name": "CVE-2017-16538",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:00+00:00",
      "updated_at": "2021-03-08T10:13:00+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:00+00:00",
      "updated_at": "2021-03-08T10:13:00+00:00"
    },
    {
      "name": "CVE-2017-17448",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:00+00:00",
      "updated_at": "2021-03-08T10:13:00+00:00"
    },
    {
      "name": "CVE-2017-17449",
      "risk": 47,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:01+00:00",
      "updated_at": "2021-03-08T10:13:01+00:00"
    },
    {
      "name": "CVE-2017-17450",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:01+00:00",
      "updated_at": "2021-03-08T10:13:01+00:00"
    },
    {
      "name": "CVE-2017-17558",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:01+00:00",
      "updated_at": "2021-03-08T10:13:01+00:00"
    },
    {
      "name": "CVE-2017-17741",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:02+00:00",
      "updated_at": "2021-03-08T10:13:02+00:00"
    },
    {
      "name": "CVE-2017-17805",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:02+00:00",
      "updated_at": "2021-03-08T10:13:02+00:00"
    },
    {
      "name": "CVE-2017-17806",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:02+00:00",
      "updated_at": "2021-03-08T10:13:02+00:00"
    },
    {
      "name": "CVE-2017-17807",
      "risk": 33,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:03+00:00",
      "updated_at": "2021-03-08T10:13:03+00:00"
    },
    {
      "name": "CVE-2017-1000407",
      "risk": 74,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:03+00:00",
      "updated_at": "2021-03-08T10:13:03+00:00"
    },
    {
      "name": "CVE-2017-1000410",
      "risk": 75,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "ba84142c148cae2d0a5396fd7dee7bbd1a9ca85999f836f25ba87e809c501384",
        "name": "linux-source-3.16",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-source-3.16_3.16.51-3+deb8u1_all.deb"
      },
      "created_at": "2021-03-08T10:13:03+00:00",
      "updated_at": "2021-03-08T10:13:03+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-12-14T23:11:49+00:00",
  "updated_at": "2021-03-06T11:16:57+00:00",
  "deleted_at": null
}